Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 23 Sep 2014, 18:34
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects » Next Puppy Development » 5.x
Quirky Pet Packages
Moderators: BarryK, Lobster
Post new topic   Reply to topic View previous topic :: View next topic
Page 5 of 5 [64 Posts]   Goto page: Previous 1, 2, 3, 4, 5
Author Message
ttuuxxx


Joined: 05 May 2007
Posts: 10753
Location: Ontario Canada,Sydney Australia

PostPosted: Tue 01 Feb 2011, 07:32    Post subject:  

its-me-again wrote:
ttuuxxx wrote:
blue-moon icon


hi how do i use this icon theme

just click on the pet and install it then open your desktop icon switcher located in menu/desktop and select bluemoon Smile
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send private message Visit poster's website 
lstandish


Joined: 06 Jun 2008
Posts: 126

PostPosted: Thu 07 Apr 2011, 10:23    Post subject: New snap2 pet package  

For future Quirky and all other Puppy flavors, please update the snap2 version. The latest snap2 is version 4.18. Download at: http://files.crnatural.net/
_________________
--
Lloyd
snap2 rotating snapshot backups for Puppy/Debian Lenny/Ubuntu
The convenience of full backups with the speed and disk economy of incremental backups
http://standish.home3.org/snap2
Back to top
View user's profile Send private message 
Sylvander

Joined: 15 Dec 2008
Posts: 3444
Location: West Lothian, Scotland, UK

PostPosted: Thu 07 Apr 2011, 12:07    Post subject:  

You haven't updated your snap2 thread to suit, giving details of the changes. Sad
Back to top
View user's profile Send private message 
umair

Joined: 25 Dec 2010
Posts: 205
Location: KUST Kohat, Pakistan

PostPosted: Tue 04 Oct 2011, 06:44    Post subject:  

Hi ttuuxxx:
I m using Gyachi 1.2.2 and Puppy linux since last 6 months and realy love way it works for me Smile. Just want to know that Gyachi 1.2.8 supports v4l2 or not as old gyachi has only the option of v4l1.
I m using Lucid Puppy 525 .
Thnx in advance.
Regards
UMAIR
Back to top
View user's profile Send private message Yahoo Messenger 
Display posts from previous:   Sort by:   
Page 5 of 5 [64 Posts]   Goto page: Previous 1, 2, 3, 4, 5
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects » Next Puppy Development » 5.x
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0591s ][ Queries: 12 (0.0166s) ][ GZIP on ]